<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="/favicon.ico">
    <script src="/socket.io/socket.io.js"></script>
    <!-- <script src="/app.js"></script>
    <link rel="stylesheet" href="/app.css"> -->
    <!-- <link rel="import" href="/elements/l1-configuration-editor/l1-configuration-editor.html"> -->
    <title>L1CE</title>

    <!-- from https://realfavicongenerator.net/ -->
    <!-- some of these values are overridden by pwa.iconPaths in vue.config.js-->
    <link rel="apple-touch-icon" sizes="57x57" href="/img/apple-touch-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/img/apple-touch-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/img/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/img/apple-touch-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/img/apple-touch-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/img/apple-touch-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/img/apple-touch-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/img/apple-touch-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/img/apple-touch-icon-180x180.png">
    <!-- <link rel="icon" type="image/png" sizes="32x32" href="/img/favicon-32x32.png"> -->
    <link rel="icon" type="image/png" sizes="192x192" href="/img/android-chrome-192x192.png">
    <!-- <link rel="icon" type="image/png" sizes="16x16" href="/img/favicon-16x16.png"> -->
    <!-- <link rel="manifest" href="/site.webmanifest"> -->
    <!-- <link rel="mask-icon" href="/img/safari-pinned-tab.svg" color="#0053a1"> -->
    <!-- <meta name="msapplication-TileColor" content="#0053a1"> -->
    <!-- <meta name="msapplication-TileImage" content="/img/mstile-144x144.png"> -->
    <!-- <meta name="theme-color" content="#0053a1"> -->
  </head>
  <body>
    <div id="app">
      <style>
        #app {
          text-align: center;
        }
        #app #bootmsg {
          white-space: pre;
        }
      </style>
      <noscript>
        <strong>We're sorry but l1ce doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
      </noscript>
      <p>starting...</p>
      <p id="bootmsg"></p>
      <img src="/img/hourglass_color.gif" alt="tick tock tick tock">
    </div>
    <!-- built files will be auto injected -->
  </body>
</html>
